site_name: 'Sobki Bootstrap'
repo_url: https://git.drupalcode.org/project/sobki_profile_bootstrap
repo_name: drupal/sobki_profile_bootstrap
edit_uri: /-/edit/main/docs/
theme:
  name: material
  language: en
  logo: logo.png
  favicon: favicon.ico
  palette:
    # Palette toggle for automatic mode
    - media: "(prefers-color-scheme)"
      primary: black
      toggle:
        icon: material/brightness-auto
        name: Switch to light mode
    # Palette toggle for light mode
    - media: "(prefers-color-scheme: light)"
      primary: black
      scheme: default
      toggle:
        icon: material/brightness-7
        name: Switch to dark mode
    # Palette toggle for dark mode
    - media: "(prefers-color-scheme: dark)"
      primary: black
      scheme: slate
      toggle:
        icon: material/brightness-4
        name: Switch to system preference
nav:
  - Home: 'index.md'
  - Common documentation: 'https://project.pages.drupalcode.org/sobki'
  - Configuration:
      - AI: 'configuration/ai.md'
  - Upgrade:
      - 11.x: 'upgrade/11.x.md'
plugins:
  - search
  - privacy:
      enabled: !ENV [CI, false]
